@font-face {
  font-family: Oracle Sans;
  src: url(fonts/OracleSans/OracleSans_W_Rg.woff2),
  url(fonts/OracleSan/OracleSans_W_Bd.woff2),
  url(fonts/OracleSans/OracleSans_W_SBd.woff2),
  url(fonts/OracleSans/OracleSans_W_It.woff2),
  url(fonts/OracleSans/OracleSans_W_Lt.woff2);
}  
@font-face {
  font-family: Georgia;
  src: url(fonts/Georgia_Regular_font.ttf);
}

html{
  scroll-behavior: smooth;
}
.Frame {
  background-position: left top !important;
  background-repeat: repeat !important;
  background-image: url('/addons/themes/oracle-theme-hub/design/images/welcome-body-leopard.png') !important;
  background-size: auto !important;
}
.welcome .Box.BoxDiscussions  .pageHeadingBox.isSmall > h4::after {
  background: #853742;
}
.Content.MainContent .userContent a {
  color: #41727E !important;
}
.Frame-row > * {
  padding: 0px;
}
.Frame-row {
  padding: 0px !important;
  margin-top: -25px;
}
.ground-container {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  width: 100%;
  padding: 0;
  margin-top: -24px;
}
.developers [class*="titleBarNav"]:last-child > a[class*="titleBarNav-link"] {
	color: #edce7b;
}
.welcome [class*="titleBarNav"]:last-child > a[class*="titleBarNav-link"], 
.apps-infra [class*="titleBarNav"]:last-child > a[class*="titleBarNav-link"]{
  display: none;
}
.Content .Item.Item .Reactions a, .Content .Item:hover .Reactions a {
	width: initial;
}
.developers [class*="banner-outerBackground"] {
  background-image: url('/addons/themes/oracle-theme-groundbreakers/design/images/Developer-community.png');
  background-color: #35363B;
}
.welcome [class*="banner-outerBackground"] {
  background-image: url('/addons/themes/oracle-theme-groundbreakers/design/images/welcome_community.png');
  background-color: #D9E2EE;
}
.Frame-content {
  margin-top: 0px !important;
}
.Section-NewEventList .Frame-content{
  margin-top: 3% !important;
}
.bannerTab button{
position: relative;
}


.ButtonGroup.Multi .Button.Handle .Sprite.SpDropdownHandle {

}




.search-select {
 position: absolute;
 cursor: pointer;
 top: 47%;
 left: 52%;
 height: auto;
 transform: translate(-50%,-50%);
}
.search-select .SelectWrapper {
 position: relative;
 width: 100%;
 display: inline-block;
 margin: auto;
 height: auto;
}
.search-select .event-selects {
  background: #302D2A !important;
  border-radius: 6px;
  color: #FFFFFF !important;
  width: 210px !important;
  height: 42px;
  margin: 0px 0px 0px;
  border: none;
  cursor: pointer;
  font-size: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 32px;
}
.search-select .SelectWrapper::after {
 display: inline-block;
min-width: 1em;
content: "▼";
position: absolute;
top: 50%;
right: 0;
transform: translate(-50%,-50%);
pointer-events: none;
color: #FFF !important;
z-index: 1000;
font-size: 10px;
border-left: 1px solid #FFF;
padding-left: 7px;
}
.spotlight-container {
  width: 100%;
  background: url("/addons/themes/oracle-theme-groundbreakers/design/images/spotlight_banner.png");
}
.spotlight-title{
  margin-left: 10% !important;
  margin: 40px;
  right: 60%;
  top: 7.8%;
  bottom: 84.21%;
  font-family: Georgia;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  color: #302D2A;
}
.spotlight-button  {
  position: absolute;
  margin-top: 15px;
  width: 180px;
  padding: 7px;
  background: #302D2A;
  color: #FFFFFF;
  border-radius: 50px;
}
.spotlight-subtitle {
  font-style: normal;
  font-weight: 800;
  font-size: 36px;
  line-height: 47px;
  color: #302D2A;
}
.spotlight-desc {
  margin-top: 20px;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  color: #302D2A;
}
.spotdesc-container {
  width: 50%;
  margin-left: 45%;
}
.spotlight-title:after {
  content: "";
  position: absolute;
  width: 35px;
  height: 50px;
  left: 165px;
  border-bottom: 5px solid #853742;
}
.interrupt-paragraph{
  position: relative;
  left: -25px;
  right: 7.94%;
  top: 1.77%;
  bottom: 40.48%;
  font-family: Oracle Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
}

.interrupt-container button {
  background: #302D2A;
  border-radius: 50px;
  width: 180px;
  color: #FFFFFF;
  height: 40px;
}
.groundbreaker-text{
  position: absolute;
  left: 10.8%;
  right: 40.36%;
  top: 34%;
  bottom: 75.06%;
  font-family: Georgia;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  color: #FFFFFF;
}
.technology-block{
  position: relative;
  width: 50%;
  left: 10%;
  right: 60%;
  top: 8%;
  bottom: 80.54%;
  font-family: Georgia;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  color: #FFFFFF;
}
.technology-block2{
  position: relative;
  left: 10%;
  right: 60%;
  top: 15%;
  bottom: 64.59%;
  font-family: Oracle Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  color: #FFFFFF;
  width: 75%;
}
.groundbreaker-text:after {
  content: "";
  position: absolute;
  width: 35px;
  height: 5px;
  left: 0%;
  border-bottom: 5px solid #853742;
}

.technologies {
  height: 740px;
  background: #383532;
}


.technology-block:after {
  content: "";
  position: absolute;
  width: 35px;
  height: 50px;
  left: 0%;
  border-bottom: 5px solid #853742;
}
.developer-containerText
{
  padding: 15px;
  position: absolute;
  width: 410px;
  height: 11%;
  top: 89%;
  left: 74%;
  background-color: #FFFFFF;
}
.developer-container {
  padding: 50px;
  background: url("/addons/themes/oracle-theme-groundbreakers/design/images/developer_blog.png");
}
.developer-head {
  font-family: Georgia;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  color: #302D2A;
}
.developer-head:after {
  content: "";
  position: absolute;
  width: 35px;
  height: 50px;
  left: 163px;
  border-bottom: 5px solid #853742;
}

.developer-blog-detail1 p{
  font-family: Oracle Sans;
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  color: #41727E;
  margin-top: 40px;
}

.developer-blog-detail2 {
  font-family: Oracle Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  color: #302D2A;
}

.developer-text {
  font-family: Oracle Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  color: #302D2A;
}

.developer-date p{
  font-family: Oracle Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #100F0E;
  margin-top: 15px;
}

.technology-detail a {
  color: #ffffff;
}

.leaderboard {
  height: 150px;
  background: #FFFFFF;
}

.leaderboard-title {
  font-family: Georgia;
  padding: 15px;
  font-size: 35px;
  margin-left: 12%;
}

.leaderboard-title:after {
  content: "";
  position: absolute;
  width: 35px;
  height: 50px;
  left: 212px;
  border-bottom: 5px solid #853742;
}
.leaderboard-container {
  display: flex;
}

.oracleNav {
  background-color:#7FBEC4;
}
.heading::after{
  border-bottom-color:#853742 !important;
}

.developers .heading::after {
  border-bottom-color: #4ABBA9 !important;
}

/* developer community*/
.oracleNav.developers {
    background: #35363B;
    color: #FFF;
}
.oracleNav.welcome {
    background: #D59146;
    color: #FFF;
}
.Frame-content.groundbreaker-content.developers{
 margin-top: 0px;
}
.welcome .landingpage-banner {
    background: #F1EFEF;
}
.developers .landingpage-banner {
    background: #EDCE7B;
}
.groundbreaker-content .landingpage-banner {
    display: block;
    height: 310px;
    position: relative;
    width: 100%;
}
.groundbreaker-content .banner-community{
    max-width: 1224px;
    width: 100%;
    clear: both;
    margin: 0 auto;
    padding-top: 20px;
    position: relative;
    display: block;
    height : 100%;
    z-index:1;
}

.groundbreaker-content .landngpage-block{
  display: flex;
    max-width: 1224px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    clear: both;
    z-index: 1;
    flex-flow: row wrap;
    margin: 0 auto;
    height: 240px;
    position: absolute;
    top: -5%;
    left: 5%;
    transform: translate(-5%,-5%);
    justify-content: space-between;
    align-items: stretch;
}
.groundbreaker-content .bannerTab {
    flex: 1;
    position: relative;
    background-color: #FFF;
    margin: 0 -1px;
}
.groundbreaker-content .bannerTab:last-child {
    border-radius: 0px 6px 6px 0px;
}

.groundbreaker-content .bannerTab:first-child {
    border-radius: 6px 0px 0px 6px;
}
.groundbreaker-content .bannerTab h3{
    padding: 28px 20px 10px 20px;
    color: #0F0E0D;
}
.groundbreaker-content .bannerTab p{
    font-family: Oracle Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #302D2A;
    margin-top: 10px;
    height: 125px;
    padding:0 18px;
}
.groundbreaker-content .bannerTab::after {
    content: "";
    border-right: 1px solid #161513;
    opacity: 0.1;
    position: absolute;
    right: 0;
    height: 155px;
    top: 35px;
    z-index: 1;
}
.groundbreaker-content .bannerTab:last-child::after{
    border-right: none;
}
.developers .search-container {
    position: absolute;
    top: 92%;
    left: 66%;
    transform: translate(-80%,-80%);
    color: #FFFFFF;
    width: 50%;
    display: flex;
    max-width: 800px;
}
.developers .search-container p {
    color: #302D2A;
    font-weight: bold;
    font-size: 28px;
    margin-right: 10px;
}
.developers .search-container h2 {
    padding: 10px 5px;
    font-size:17px;
}
.developers div.findCategory {
    margin: 0;
    width : 50%;
    min-width:400px;
    height:36px;
    padding: 0 0 0 10px;
}
.groundbreaker-content .bannerTab button{
    background: #302D2A;
    color:#FFFFFF;
    height: 40px;
    margin:auto 15px;
    border:none;
    cursor:pointer;
    margin-bottom:15px;
}
.groundbreaker-content .bannerTab button {
    border-radius: 6px;
    width: 200px;
}
.developers .bannerTab button {
    border-radius: 6px;
    text-align: left;
    width: 200px;
}
.developer-communities-title{
    margin: 20px 0 10px 0px;
    font-family: Georgia;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 30px;
    color: #FFF;
}
[class*="developer-communities-title"]:after {
    content: '';
    display: block;
    width: 40px;
    height: 4px;
    margin: 0.8em 0 0.8em;
    background: #4ABBA9;
}
.dev-card .developer-communities-title,
.partner-network .developer-communities-title,
.leaderboard-dtl .developer-communities-title,
.section-blog .developer-communities-title
{
    color: #302D2A;
}
.open-source .developer-communities-title{
    float: left;
    width: auto;
}
/* devloper card */
.dev-card{
    width: 100%;
    height: auto;
    position:relative;
    display:inline-block;
}
.dev-width{
    max-width: 1224px;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    position: relative;
    height: 100%;
    padding-bottom: 20px;
    clear: both;
    width: 100%;
    margin: 0 auto;
}
.dev-container {
    display: flex;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: left;
    -ms-flex-align: stretch;
    align-items: start;
    position: relative;
    margin: 20px 0px;
    padding-bottom: 10px;
}
.dev-cards {
    flex: 0 1 calc(33.333% - 5px);
    flex-grow: 0;
    flex-basis: calc(33.333% - 5px);
}
.dev-cards {
    overflow: hidden;
    flex-flow: row wrap;
    justify-content: center;
    align-items: stretch;
    transition: all 150ms cubic-bezier(0.4, 0, 0.2, 1);
    background: #2A2D32;
    border-radius: 6px;
    position: relative;
    float: left;
    clear: both;
    flex: 1;
    margin-right: 10px;
}
.dev-image.devimage img {
    margin: auto;
    max-width: 100%;
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.div-part {
    display: inline-block;
    padding: 0px 20px;
}
.div-part .dev-subtitle {
    font-family: Oracle Sans;
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 28px;
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;
    margin: 10px 0px;
}
.dev-paragraph {
    font-family: Oracle Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    padding: 10px 0px;
    display:none;
}
.dev-selectoption {
    display: inline-block;
    width: 300px;
}
.SelectWrapper {
    position: relative;
}
.dev-select .event-selects {
    background: #FFF !important;
    border-radius: 6px;
    color: #302D2A !important;
    width: 100% !important;
    height: 40px;
    margin: 10px 0px;
    border: none;
}
.dev-button {
  background: #FFF !important;
  border-radius: 6px;
  color: #302D2A !important;
  width: 300px;
  height: 40px !important;
  margin: 10px 0px;
  border: none;
  text-align: left;
}
.dev-select .SelectWrapper::after {
    color: #302D2A !important;
}
.dev-select .SelectWrapper::after {
    display: inline-block;
    min-width: 1em;
    content: "▼";
    position: absolute;
    top: 50%;
    right: 1%;
    transform: translate(-50%,-50%);
    pointer-events: none;
    z-index: 1000;
    font-size: 15px;
    border-left: 1px solid #4B4946;
    padding-left: 10px;
}
.interrupt-container.developers{
    background: #4ABBA9;
    display: block;
}
.interrupt-container.developers .section-learn{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #FFFFFF;
    max-width: 50%;
    display: flex;
    align-content: center;
}
.open-source-grey {
    width: 100%;
    height: auto;
    position: relative;
    display: inline-block;
    background: #484D53;
}
.open-source {
    max-width: 1224px;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    position: relative;
    height: 100%;
    clear: both;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 40px;
    margin-bottom: 20px;
}
.open-desc {
    font-family: Oracle Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    padding: 5px 0px 10px 0px;
    float: left;
    clear: both;
}
.open-source-grey .landngpage-block{
    display: flex;
    max-width: 1224px;
    width: 100%;
    clear: both;
    z-index: 1;
    flex-flow: row wrap;
    height: 240px;
    transform: translate(0%,0%);
    justify-content: space-between;
    align-items: stretch;
    margin: 30px 0px 30px 0px;
    position: unset;
    padding:10px 0 20px 0px;
}
.open-source-grey .bannerTab {
    flex: 1;
    position: relative;
    background-color: #FFF;
}
.open-source-grey .bannerTab:last-child {
    border-radius: 0px 6px 6px 0px;
}

.open-source-grey .bannerTab:first-child {
    border-radius: 6px 0px 0px 6px;
}
.open-source-grey .bannerTab h3{
    padding: 28px 20px 10px 20px;
    color: #0F0E0D;
}
.open-source-grey .bannerTab p{
    font-family: Oracle Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #302D2A;
    margin-top: 10px;
    height: 110px;
    padding:0 18px;
}
.open-source-grey .bannerTab::after {
    content: "";
    border-right: 1px solid #161513;
    opacity: 0.1;
    position: absolute;
    right: 0;
    height: 155px;
    top: 35px;
}
.project ,.project1{
    border-radius: 50px;
    width: 200px;
    height: 40px;
    margin: 15px 0px;
    cursor: pointer;
    float: right;
}
.project1 {
    background: inherit;
    color: #FFF;
    border: 2px solid #FFF;
    margin-right: 15px;
}
.project {
    background: #FFF;
    color: #302D2A;
    border: none;
}


.discussionModel {
    background-color: #383532;
    width: 100%;
}
.announcement-blog, .discussion-blog,.eventslist {
    max-width: 1224px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    position: relative;
    height: 100%;
    padding-bottom: 20px;
    clear: both;
    width: 100%;
    margin: 0 auto;
}
.Box.BoxDiscussions  .pageHeadingBox.isSmall > h4{
    font-family: Georgia;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 30px;
    color: #FFF;
}
.Box.BoxDiscussions  .pageHeadingBox.isSmall > h4:after {
    content: '';
    display: block;
    width: 40px;
    height: 4px;
    margin: 0.8em 0 0.5em;
    background: #A75736;
}
.discussionModel .ItemDiscussion .Title a.DiscussionLink{
    color: #FFF;
    text-decoration: none;
    padding:5px 0px;
}
.announcement-blog .ItemDiscussion .Title a.DiscussionLink{
    color: #41727E;
    text-decoration: none;
    padding:5px 0px;
}
.discussionModel .PanelDiscussions .Item.ItemDiscussion .Options a.Bookmark,
.discussionModel .PanelDiscussions .Item.ItemDiscussion .Options a.Bookmarking,
.discussionModel .PanelDiscussions .Item.ItemDiscussion  .Options a.Bookmarked,
.announceModel .PanelDiscussions .Item.ItemDiscussion  .Options a.Bookmarked
 {
    overflow:visible;
    height:15px;
    width:15px;
    padding:5px 0px;
}
.groundbreaker-content a, .groundbreaker-content a:hover {
    color: inherit !important;
    text-decoration: none !important;
}


/*spotlight*/
.partner-network {
height: auto;
background: url("/addons/themes/oracle-theme-groundbreakers/design/images/partner_network.png");
position: relative;
display: inline-block;
width: 100%;
}
.spotlight-div{
max-width: 1224px;
padding-left: 20px;
padding-top: 20px;
padding-right: 20px;
position: relative;
height: 100%;
padding-bottom: 20px;
clear: both;
width: 100%;
margin: 0 auto;
}
[class*="sub-header-title"]:after {
content: '';
display: block;
width: 40px;
height: 4px;
margin: 0.5em 0 0.8em;
background: #853742;
}
.community-left {
display: inline-block;
width: 50%;
float: left;
}
.community-right {
display: inline-block;
width: 50%;
}
.community-right h3 {
font-family: Oracle Sans;
font-style: normal;
font-weight: 800;
font-size: 36px;
line-height: 47px;
color: #302D2A;
}
.community-desc {
font-family: Oracle Sans;
font-style: normal;
font-weight: normal;
font-size: 18px;
margin: 10px auto;
text-align: left;
line-height: 23px;
color: #302D2A;
}
.interrupt-button {
background: #302D2A;
border-radius: 50px;
color: #FFFFFF;
width: 180px;
height: 40px;
margin: 15px 0px;
border: none;
cursor: pointer;
}
.interrupt-container {
height: 70px;
background: #4C3A57;
position: relative;
display: inline-block;
width: 100%;
}
.section-learn {
position: absolute;
top: 50%;
right: 50%;
transform: translate(50%,-50%);
color: #FFFFFF;
width: 100%;
display: flex;
max-width: 850px;
}
.interrupt-paragraph {
font-family: Oracle Sans;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 26px;
display: flex;
align-items: center;
text-align: right;
color: #FFFFFF;
margin: 20px 20px;
float: left;
clear: both;
}

/*Leaderboard*/
.leaderboardsection {
background-image: url("/addons/themes/oracle-theme-groundbreakers/design/images/Blog1.png"), url("/addons/themes/oracle-theme-groundbreakers/design/images/Blog2.png");
width: 100%;
position: relative;
display: inline-block;
background-position: top left ,right;
background-repeat: no-repeat, no-repeat;
background-size: 26% auto,auto auto;
background-color:#FFFFFF;
}
.leadersection-communities-title{
margin: 20px 0 0 10px;
font-family: Georgia;
font-style: normal;
font-weight: normal;
font-size: 36px;
line-height: 30px;
color: #302D2A;
}
[class*="leadersection-communities-title"]:after {
content: '';
display: block;
width: 40px;
height: 4px;
margin: 0.5em 0 0.5em;
background: #853742;
}
.leaderboard-dtl {
max-width: 1224px;
width: 100%;
padding-left: 18px;
padding-right: 18px;
clear: both;
margin: 0 auto;
padding-top: 20px;
}
.leaderboard-container {
display: inline-block;
width: 100%;
height: auto;
}
.leader-desc {
padding-top: 10px;
padding-bottom: 40px;
color: #302D2A;
font-size: 16px;
line-height: 21px;
font-weight: normal;
margin: 0 ;
padding-left: 0px;
padding-right: 20px;
width:40%;
float : left;
}
.leaderboardsection .Box.Leaderboard {
width: 60%;
float: left;
margin: 0 auto;
padding: 0;
}
.Leaderboard h4 {
display: none;
}
.leaderboardsection .PanelInfo {
display: flex;
width: 100%;
margin-bottom: 8px;
margin-top: -15px;
}
.leaderboardsection .PanelInfo .Count {
display: inline-block;
white-space: normal;
width: 50px;
vertical-align: middle;
max-width: 100%;
text-align: center;
padding-top: 10px;
}
.leaderboardsection .Box.Leaderboard li {
float: left;
clear: both;
position: relative;
padding: 2px 4px;
}
.leaderboardsection span.Aside{
float: left;
clear: both;
position: absolute;
display: block;
top: 100%;
left: 50%;
transform: translate(-50%, -50%);
z-index: 1;
padding: 10px 0px;
margin-top:8px;
font-size:12px;
font-weight: 600;
color:#302D2A;
}
.leaderboardsection .Leaderboard-User {
display: block;
white-space: inherit;
width: 100%;
margin: 0px auto;
}
.leaderboardsection  .Box.Leaderboard .Leaderboard-User .ProfilePhoto.ProfilePhotoSmall {
width: 50px;
height: 50px;
max-width: 100%;
display: block;
object-fit: contain;
transform: scale(1);
border-radius: 50px;
}
.leaderboardsection .Username{
display: none;
}

/*blog*/
section.section-blog-detail {
background-image: url("/addons/themes/oracle-theme-groundbreakers/design/images/Blog1.png");
}
.section-post {
background-image: url("/addons/themes/oracle-theme-groundbreakers/design/images/Blog2.png");
}
.section-communities-title{
  margin: 20px 0 0 0px;
  font-family: Georgia;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 30px;
  color: #302D2A;
}
[class*="section-communities-title"]:after {
  content: '';
  display: block;
  width: 50px;
  height: 4px;
  margin: 0.8em 0 0.8em;
  background: #853742;
}

/*Product*/
.technologies {
height: 100%;
background: #383532;
margin-top: 0px;
width:100%;
display:inline-block;
}
.product-section{
max-width: 1224px;
padding-left: 20px;
padding-top: 20px;
padding-right: 20px;
position: relative;
height: 100%;
padding-bottom: 20px;
clear: both;
width: 100%;
margin: 0 auto;
color: #FFF;
}
.product-desc{
font-family: Oracle Sans;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 20px;
margin:5px auto;
}
.techlogo{
width:100%;
height:100%;
margin: 3% auto;
text-align: center;
}
.group24{
position: relative;
display:inline-block;
height:170px;
width:15%;
margin:0 auto;
color: #FFF;
vertical-align: top;
}
.group24 img{
width:auto;
height:auto;
position: absolute;
top:30%;
left:50%;
transform:translate(-50%, -50%);
}
span.technology-detail{
position: absolute;
top:70%;
left:50%;
transform:translate(-50%, -50%);
text-align: center;
word-break: break-word;
white-space: normal;
width:60%;
}
.technology-block:after {
content: "";
position: absolute;
width: 35px;
height: 50px;
left: 0%;
border-bottom: 5px solid #853742;
}
.developer-containerText {
padding: 15px;
position: absolute;
width: 410px;
height: 11%;
top: 89%;
left: 67.5%;
background-color: #ffffff;
}
.developer-container {
padding: 50px;
background: url("/addons/themes/oracle-theme-groundbreakers/design/images/developer_blog.png");
}
.developer-head {
font-family: Georgia;
font-style: normal;
font-weight: normal;
font-size: 30px;
color: #302d2a;
}
.developer-head:after {
content: "";
position: absolute;
width: 35px;
height: 50px;
left: 163px;
border-bottom: 5px solid #853742;
}

.developer-blog-detail1 p {
font-family: Oracle Sans;
font-style: normal;
font-weight: 300;
font-size: 22px;
color: #41727e;
margin-top: 40px;
}

.developer-blog-detail2 {
font-family: Oracle Sans;
font-style: normal;
font-weight: normal;
font-size: 15px;
color: #302d2a;
}

.developer-text {
font-family: Oracle Sans;
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 26px;
color: #302d2a;
}

.developer-date p {
font-family: Oracle Sans;
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 16px;
color: #100f0e;
margin-top: 15px;
}

/*video*/
.groundbreaker-container {
height: 393px;
width: 100%;
position: relative;
display: inline-block;
background-image: url("/addons/themes/oracle-theme-groundbreakers/design/images/Group.png");
background-repeat: no-repeat;
background-size: 100% 100%;
background-position : center;
}
.developers.groundbreaker-container{
background-image: url("/addons/themes/oracle-theme-groundbreakers/design/images/Advocacy.png");
}
.grounbreaker-container1 {
width: 100%;
display: block;
max-width: 1224px;
padding-left: 20px;
padding-right: 20px;
margin: 0 auto;
z-index: 100;
position: relative;
padding-top: 20px;
clear: both;
}
.sub-header-title {
margin: 20px 0 0 0px;
font-family: Georgia;
font-style: normal;
font-weight: normal;
font-size: 36px;
line-height: 30px;
color: #FFF;
}
[class*="sub-header-title"]::after {
content: '';
display: block;
width: 40px;
height: 4px;
margin: 0.5em 0 0.8em;
color: #853742;
/* z-index: 100; */
}
.grnd-dtl {
display: block;
float: left;
clear: both;
margin: 10px auto;
width:100%;
}
.groundbreakers-text1 {
font-family: Oracle Sans;
font-style: normal;
font-weight: normal;
font-size: 30px;
line-height: 39px;
color: #CEAA8F;
float: left;
display: block;
}
.groundbreakers-text2 {
font-family: Oracle Sans;
font-style: normal;
font-weight: normal;
font-size: 22px;
line-height: 28px;
color: #FFFFFF;
float: left;
display: block;
clear: both;
word-wrap: break-word;
white-space: normal;
max-width: 75%;
text-align: left;
margin: 10px auto;
}
.groundbreakers-button {
float: left;
display: flex;
clear: both;
margin: 10px auto;
border: 1px solid #FFF;
border-radius: 50px;
padding: 10px 20px;
color: #FFF;
font-size: 14px;
line-height: 18px;
align-items: center;
text-align: center;
margin: 10px auto;
}
.detail-video{
max-width: 1224px;
width: 100%;
padding-left: 18px;
padding-right: 18px;
clear: both;
margin: 0 auto;
padding-top: 20px;
height: 100%;
position: relative;
}
.groundbreaker-subcont {
width: 50%;
max-width: 1224px;
margin: 0 auto;
display: block;
height: 100%;
margin-top: 0;
padding-top: 0;
float: left;
}
.developers .groundbreaker-subcont {
width: 82%;
}
.groundbreaker-subcont > * {
padding-top: 10px;
}
.video-div {
background-image: url("/addons/themes/oracle-theme-groundbreakers/design/images/Fill 1.png");
display: block;
position: relative;
width: 50%;
float: right;
right: 0;
height: 100%;
max-width: 100%;
background-size: 8% 15%;
background-repeat: no-repeat;
background-position: center center;
cursor: pointer;
z-index: 1;
background-color: transparent;
}
/* .video-div iframe{
margin: 5% 2%;
z-index: 0;
} */

.groundbreaker-container iframe {
width: 600px;
height: 300px;
object-fit: cover;
z-index: 1;
position: absolute;
background-color: black;
right: 3%;
float: right;
top: 11%;
}

.detail-video .modal {
display: none;
position: absolute;
z-index: 1;
padding-top: 100px;
left: 0;
top: 0;
width: 100%;
height: 100%;
overflow: auto;
background-color: transparent;
background-color:transparent;
}
.detail-video .modal-content {
background-color: inherit;
margin: auto;
padding: 20px;
width: auto;
}
.detail-video .close {
color: #FFF;
float: right;
font-size: 28px;
cursor: pointer;
font-weight: bold;
position: relative;
bottom: 100px;
}
.detail-video .close:hover,
.detail-video .close:focus {
color: #FFF;
text-decoration: none;

}
.business-para2 {
margin: 10px 0px;
padding: 0px;
}
.SelectWrapper {
position: relative;
}
.business-para2 .banner-select .SelectWrapper .event-selects{
background: #FFF !important;
border-radius: 6px;
color: #201E1E !important;
width: 30% !important;
height: 40px;
margin: 10px 0px;
border: none;
font-size: 14px;
}
.business-para2 .banner-select .SelectWrapper::after {
  color: #201E1E;
  display: inline-block;
  min-width: 1em;
  content: "▼";
  position: absolute;
  top: 81%;
  right: 70%;
  -webkit-transform: translateY(-50%);
  transform: translate(-50%,-50%);
  pointer-events: none;
  z-index: 1000;
  border-left: 1px solid #4B4946;
  padding-left: 7px;
}

.outerdiv {
box-sizing: border-box;
flex-direction: column;
max-width: 1264px;
padding-left: 20px;
padding-right: 20px;
position: relative;
width: 100%;
margin: 0 auto;
height: 100%;
padding-bottom: 20px;
clear: both;
}
.oracleNav {
background-color: #7FBEC4;
display: inline-block;
width: 100%;
}
.oracle-nav-header{
float: left;
clear: both;
width:auto;
}
.totaldetail{
float: right;
}
.SiteTotals {
align-items: center;
display: flex;
flex-wrap: nowrap;
height: 48px;
justify-content: flex-start;
position: relative;
color:#FFF;
}
.SiteTotals h2{
display: none;
}
.SiteTotal-Row {
display: inline-block;
align-items: center;
flex-wrap: nowrap;
height: auto;
justify-content: flex-start;
position: relative;
padding-left: 8px;
float: left;
clear: both;
}
.SiteTotal-Number {
float: right;
padding-left: 2px;
}
.SiteTotal-Label {
text-align: initial;
float: left;
}
.SiteTotal-Number::before {
content: ":";
}
.SiteTotal-Row::before
{
content: "";
border-right: 1px solid #FFF;
position: absolute;
float: right;
height: 14px;
top: 4px;
right: 0px;
}
li.SiteTotal-Row:last-child::before {
content: "";
border:none;
}
.breadcrumb-container .BreadcrumbsBox .Breadcrumbs a{
color: #FFF !important;
text-decoration: none ;
}
.Crumb{
color: #FFF !important;
padding-left: 2px;
}

/*Category */
.SelectWrapper .BigInput {
font-size: 16px;
word-wrap: normal;
word-break: break-word;
max-width: 100%;
overflow: hidden;
width: auto;
white-space: pre-wrap;
text-overflow: ellipsis;
padding:0px 15px 0px 0px;
}
.BoxFilter.BoxDiscussionFilter,
.Box.BoxCategories {
border: 1px solid #F1EFED;
background-color: #F1EFED;
border-radius: 6px;
padding: 10px;
}
#BoxFilterTitle , .Box.BoxCategories h4{
color: #100F0E;
font-size: 20px;
line-height: 26px;
font-weight: 800;
}
.BoxFilter.BoxDiscussionFilter .FilterMenu li a,
.Box.BoxCategories .PanelInfo li .ItemLink {
color: #41727E !important;
font-weight: bold;
}
.Frame-content.groundbreaker-content .Panel.Panel-main .BoxButtons{
width:100%;
}
div.community-banner{
margin:-5px auto;
}
.discussion-container .search-subcontainer{
 width:auto;
}

#ora-content-banner [class*="banner-middleContainer"] {
height:209px !important;
min-height: 209px  !important;
}
#ora-content-banner [class*="banner-description"] {
display: none;
}

/* tooltip */
.menulist{
display: none;
}
.list li a {
   color: #FFF !important;
}
li:hover [class*="titleBarNav-link"][to="/Categories"] + #toolTip,
li [class*="titleBarNav-link"][to="/Categories"]:hover + #toolTip
{
   display: block !important;
}
#toolTip {
position: fixed;
width: 100%;
color: #FFF;
z-index: 2;
float: left;
background: #383532;
border: 1px solid #383532;
height: 260px;
top: 96px;
left: 0px;
display:none;
}
#toolTip .menu {
    display: flex;
    max-width: 1224px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    clear: both;
    z-index: 1;
    flex-flow: row wrap;
    margin: 0 auto;
    height: auto;
    transform: translate(-50%,-50%);
    justify-content: space-between;
    align-items: stretch;
    position: absolute;
    left: 50%;
    top: 50%;
}
#toolTip .list{
    flex : 1;
    z-index: 4;
}
#tail2 {
   position: absolute;
   top: -20px;
   left: 24%;
   width: 0;
   height: 0;
   border-color: transparent transparent #383532 transparent;
   border-width: 10px;
   border-style: solid;
}
.list h3 {
  margin: 2px auto;
  padding-bottom: 10px;
}
.list li {
    padding: 2px 0px;
}

.banner-selectoption {
    display: inline-block;
    width: 100%;
}
.SelectWrapper {
    position: relative;
}
.banner-selectoption .dev-select .event-selects {
    background: #302D2A !important;
    border-radius: 6px;
    color: #FFF !important;
    width: 200px !important;
    height: 40px;
    margin: 0px 20px;
    border: none;
}
.banner-selectoption .dev-select .SelectWrapper::after {
    color: #FFF !important;
}
.banner-selectoption .dev-select .SelectWrapper::after {
    display: inline-block;
    min-width: 1em;
    content: "▼";
    position: absolute;
    top: 50%;
    right: 25%;
    transform: translate(-50%,-50%);
    pointer-events: none;
    z-index: 1000;
    font-size: 15px;
    border-left: 1px solid #FFF;
    padding-left: 7px;
}
.map-image {
  background-image: url("/addons/themes/oracle-theme-groundbreakers/design/images/Group 992.png");
    background-size: cover;
    background-position: 25% 100%;
    height: 200px;
    width: 100%;
    cursor: pointer;
    background-repeat: no-repeat;
}
.map-image a {
  height: 100%;
  display: inline-block;
  width: 100%;
}

.footer-btn {
  background: #302D2A;
  border-radius: 50px;
  color: #fff;
  width: 160px;
  border: none;
  height: 40px;
  padding: 10px;
}

/* ------  UI FIXES - 092420 ------ */

.BoxButtons .ButtonGroup.Multi .Button.Primary .groupToolbar .Group-Box .Item .Options .Buttons a:first-child {
background-color: #41727E !important;
color: #ffffff !important;
border: 0px;
border-radius: 6px;
}

.groundbreaker-content .bannerTab button{
background: #302D2A;
color:#FFFFFF;
height: 39px !important;
margin:auto 15px;
border:none;
cursor:pointer;
margin-bottom:15px;
}
.groundbreaker-content .bannerTab button {
border-radius: 6px !important;
width: 200px;
}

.icon-bookmark_f1k5fid5 .svgBookmark-mainPath {
fill: none;
stroke: #41727E !important;
}

.Box .PanelDiscussions li, .Box .PanelDiscussions  li:first-child {
border-bottom: solid rgb(230,230,231) 1px !important;
}

.leadersection-communities-title {
margin: 20px 0 0 0 !important;
}

.section-communities-title {
margin: 20px 0 0 0 !important;
}

[class*="section-communities-title"]:after {
content: '';
display: block;
width: 50px;
height: 4px;
margin: 0.8em 0 0.8em;
background: #853742;
}

.SiteTotal-Row {
display: inline-block;
align-items: center;
flex-wrap: nowrap;
height: auto;
justify-content: flex-start;
position: relative;
padding-left: 8px;
padding-right: 8px;
float: left;
clear: both;
}

.Frame .ButtonGroup.Multi.NewDiscussion .Button.Handle.Handle {
background-color: #41727E !important;
color: #ffffff !important;
border-radius: 6px !important;
}

.BoxButtons .ButtonGroup.Multi .Button.Primary .groupToolbar .Group-Box .Item .Options .Buttons a:first-child {
background-color: #41727E !important;
color: #ffffff !important;
border: 0px;
border-radius: 6px;
}

.DataList .Item .Title a {
color: #41727E !important;
}

.DataList .Item .Title a:hover {
color: #41727E !important;
cursor: pointer;
}

a.MoreWrap, .MoreWrap a, .MorePager a, .more.More, .MoreWrap a.more.More {
color: #41727E !important;
}

.MoreWrap a.more.More:hover {
color: #41727E !important;
cursor: pointer;
}

.tab-browse-isActive_f166w9pt::before {
background-color: #853742 !important;
bottom: 0;
content: '';
display: block;
height: 5px !important;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
position: absolute;
width: calc(100% - 24px);
}

.buttonUtils-asTextPrimary_fa3bon5.buttonUtils-asTextPrimary_fa3bon5:hover, .buttonUtils-asTextPrimary_fa3bon5.buttonUtils-asTextPrimary_fa3bon5:focus, .buttonUtils-asTextPrimary_fa3bon5.buttonUtils-asTextPrimary_fa3bon5:active {
color: #41727E !important;
}

.banner-selectoption .dev-select .event-selects {
Font-size: 14px !important;
}

.developers .search-container h2 {
padding: 8px 5px !important;
font-size: 17px;
margin-right: 10px !important;
}

.div-part {
padding: 0px 20px 10px !important;
}

.groundbreaker-content .bannerTab button {
padding: 0 14px !important;
}

.leader-desc {
padding-left: 0 !important;
}

.blog-detail ul li .blog-desc {
color: #41727E !important;
}

.partner-network {
padding: 0 0 40px 0 !important;
}


    .Item.Read:hover, .Item.Read:focus, .Item.Read:active, .Item.Read.focus-visible {
      border-radius: 6px;
    }

    .leaderboardsection .PanelInfo {
      margin-top: -60px !important;
    }

    .leaderboardsection span.Aside {
      top: 130% !important;
    }

    .heading::after{
      /*border-bottom-color:#853742 !important;*/
      width: 40px !important;
    }

    .developers .search-container h2 {
      margin-right: 10px !important;
    }

    .PageControls-filters {
      margin-left: 10px !important;
    }

    .Content.MainContent {
      /*background-color: #ff6600 !important;*/
      padding: 20px !important;
      margin-bottom: 100px !important;
      border-radius: 6px !important;
    }

    .BoxDiscussions .DataList .Item:last-child,
    .Section-DiscussionList .DataList .Item:last-child{
      border-bottom-width: 0px;
    }
    .MainContent .DataList .Item,
    .BoxDiscussions .DataList .Item,
    .Section-DiscussionList .DataList .Item {
      border-bottom-width: 1px ;
    }
    .MenuItems {
      border: 1px solid #ffffff;
    }

    .DataList:not(.CategoryList), .PageTitle+.ItemDiscussion {
      padding-right: 20px !important;
    }

    .titleBarNav-linkActive_fj5ijjb:after {
      max-width: 71% !important;
    }

    .DataList .Item, .NarrowList .Item {
      padding: 30px 10px !important;
    }

    .groupToolbar .Button.Primary,.Button-Controls .Button.Primary,.GroupOptions .NavButton.Button  {
      background-color: #41727E !important;
      border: 0 !important;
      color: #ffffff !important;
    }

    .DataList .CategoryDescription, .DataList .Excerpt, .MessageList .CategoryDescription, .MessageList .Excerpt {
      width: 90% !important;
    }

    .BoxFilter.BoxDiscussionFilter, .Box.BoxCategories {
      padding: 14px !important;
    }

    .stext-container {
      margin: 10px 0 40px 10px !important;
    }

.Buttons .Button.Cancel,.P a.Button.Primary,.BoxButtons a.Button.Primary.Action.NewDiscussion.BigButton{
  color: #fff !important;
}
a.button-standard_f1kj8jcu.popupUserCard-button_fpmojaq:hover{
  color: #fff !important;
}
.groundbreaker-content a.Button.Group-RemoveMember, .groundbreaker-content a.Button.Group-RemoveMember:hover{
  color:#FFF !important;
}
.Content.MainContent .Group-Header{
  flex-direction: initial;
}
.Button.Group-MakeMember, .Group-Header-Actions .Button, .Group-Box .Button {
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	-webkit-user-select: none;
	align-items: center;
	appearance: none;
  border-radius: 6px;
  border: 1px solid rgb(214,215,217);
	color: rgb(85,90,98);
	cursor: pointer;
	display: inline-flex;
	font-size: 14px;
	font-weight: 600;
	justify-content: center;
	line-height: 34px;
	max-width: 100%;
	min-height: 36px;
	min-width: 104px;
	overflow: hidden;
	overflow-wrap: break-word;
	padding: 0px 14.666666666666666px 0px 14.666666666666666px;
	position: relative;
	text-align: center;
	text-decoration: none !important;
	text-overflow: ellipsis;
	touch-action: manipulation;
	transition: background .10s ease-out,color .10s ease-out,border .10s ease-out;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap;
	width: auto;
}
.BoxFilter.BoxDiscussionFilter .FilterMenu li a, .Box.BoxCategories .PanelInfo li .ItemLink ,
.Group-Box .DataList .Item .ItemContent .Title a, .BoxFilter.BoxDiscussionFilter .FilterMenu li a,
.Box.BoxCategories .PanelInfo li .ItemLink, .MoreWrap .more.More, 
.Content.MainContent .DataList.Discussions .Item.ItemDiscussion .Title a, 
.DataList.CategoryList .Item .Category .CategoryNameHeading a.Title,
.DataList.CategoryList .ItemContent.Category .CategoryNameHeading a.Title,
.DataList.Discussions .Item.Announcement .ItemContent.Discussion .Title a{
        color: #41727E !important;
        text-decoration: none !important;
    }

.Frame-row .file-upload-browse{
  background-color: #41727E !important;
  border-color: #41727E !important;
  color: #FFF !important;
}
.Panel.Panel-main .BoxNewDiscussion .NewDiscussion .Button.Primary{
  height: 40px;
}
.Meta .HasNew {
  border-color: #41727E;
  background: #FFF;
  color: #41727E;
}
.BoxFilter-Heading, .Frame-content .H.HomepageTitle, .BoxCategories > h4, .Box.Tags > h4,
.Frame .Frame-content .Frame-row .Panel.Panel-main .heading.heading-2[class*="events-panelHeading"] {
  color: #100F0E;
}
.Frame-content .Frame-row .Content .Meta.Group-Meta.Group-Info a{
  color: #55625a !important;
}
.Content.MainContent .Group-Header.NoBanner .Group-Header-Info{
  padding-left: 0px;
}
.Section-GroupList .media-list.DataList.pageBox .Item .ItemContent.ItemContent{
  padding-left: 58px;
}
@media screen and (max-width: 480px) {
  /* Hide the header menu */
  .Frame-body .oracleNav {
       display: none;
  }
   [class*="titleBar-logoContainer"]::after {
       font-size: 12px;
       margin: auto 10px;
  }
  /* Start Header block */
   [class ^= "banner-outerBackground_"] {
      /* Needs it's own background */
       background-position-x: revert 
  }
   h1.heading.heading-1 {
       font-family: Georgia !important;
       font-weight: normal;
       font-size: 45px;
       line-height: 51px;
       color:#485253;
       transform: none;
       text-shadow: none;
       margin-top: 40px;
       color: white;
  }
   h1.sub-header-title {
       font-family: Georgia !important;
       font-size: 36px;
       line-height: 47px;
  }
   p[class ^= "banner-description_"] {
       font-family: "Oracle Sans";
       font-size: 18px;
       line-height: 23px;
  }
   [class ^= "banner-contentContainer_"] {
      /* Spacing at the bottom so that the body can overlap background */
       padding-bottom: 60px 
  }
   [class ^= "banner-title_"]::after{
       margin: 10px 0 30px 0;
       height: auto !important;
  }
   .banner-selectoption,
   button.banner-button {
       margin-bottom: 10px;
  }
  /* Banner */
   .opn-container .section-events {
       height: auto;
       margin-bottom: -20px;
  }
   .groundbreaker-content .landngpage-block {
       position: relative;
       height: auto;
       flex-direction: column;
  }
   .groundbreaker-content .landingpage-banner {
       height: auto;
       display: inline-block;
  }
   .banner-selectoption .dev-select .event-selects {
        display: block;
        width:   calc(100% - 40px) !important;
   }
   .section-events .event-detail {
       display: block;
       position: relative;
       top: -30px;
       transform: none;
       right: 0;
       height: auto;
  }
   .groundbreaker-content .bannerTab::after {
       display: none;
  }
   .groundbreaker-content .bannerTab:first-child,
   .bannerTab:first-child {
       border-radius: 6px 6px 0 0;
  }
   .groundbreaker-content .bannerTab:last-child,
   .bannerTab:last-child {
       border-radius: 0 0 6px 6px;
  }
   .groundbreaker-content .bannerTab p {
       height: auto;
       margin-bottom: 20px 
  }
   .banner-selectoption .dev-select .SelectWrapper::after {
        right: 2em;
   }
   .event-detail .bannerdtl {
       height: auto;
       margin: 0;
  }
   .event-detail .interrupt-button {
       display: block;
       height: 44px;
       position: relative;
       min-width: 100%;
       margin: 0 0 20px 0;
       width: auto;
       left: auto;
       transform: none;
  }
   .event-detail .banner-select {
       position: relative;
       left: auto;
       bottom: auto;
       transform: none;
  }
  button .search-select{
    left:84%;
  }
   .section-events .banner-select select.event-selects {
       width: 100% !important;
  }
   .search-select .event-selects {
       height: 41px;
       width: auto !important;
       text-align: center;
  }
  .groundbreaker-content .dev-container{
    flex-flow: column nowrap;
    padding-bottom: 20px;
  }
  .groundbreaker-content .dev-container .dev-cards{
    margin-bottom: 10px;
    margin-right: 0px;
  }
  .groundbreaker-content .announcement{
    padding: 0px 0px 20px 0px;
  }
  .groundbreaker-content .map-image {
    background-size: auto 100%;
    background-position: center;
    height: 200px;
    width: 100%;
    background-repeat: no-repeat;
  }
  .groundbreaker-content .groundbreaker-container{
    background-size: auto 100%;
    background-position: center;
    height: auto;
  }
  .groundbreaker-content .developers .groundbreaker-subcont{
    width: 100%;
  }
  /* Search */
   .developers .search-container,
.apps-infra .search-container {
       position: relative;
       top: auto;
       left: auto;
       transform: none;
       display: block;
       width: auto;
       margin: 20px;
       min-width: auto;
       top: -20px;
  }
   .search-container h2 {
       margin:auto;
       font-family: "Oracle Sans",Arial,Helvetica,sans-serif;
       font-weight: bold;
       font-size: 26px !important;
       line-height: 34px;
       text-align: center;
       color: white;
  }
   .search-container div.findCategory {
       width:auto;
       min-width: auto;
       height: 50px;
  }
   .search-container .suggestedTextInput-inputText.searchBar-valueContainer {
       position: relative;
       height: 40px;
  }
   .search-container .suggestedTextInput-inputText.searchBar-valueContainer::after {
       margin-bottom: 30px;
       display: block;
       height: 1px;
       width: 1px;
  }
  /* Technologies */
  /* Tech area */
   .techlogo {
       text-align: left;
  }
   .techlogo .group24 {
       width: 45%;
  }
   .techlogo img {
       max-width: 60%;
  }
   .techlogo .clear {
       display: none;
  }
   /* Open Source */
   .open-source-grey .open-source h2,
   .open-source-grey .open-source button {
        float: none !important;
   }
   .open-source-grey .landngpage-block {
        transform: none;
        left: auto;
        top: auto;
        margin-bottom: 0;
        padding-bottom: 0;
   }
   /* Advocacy Programs */
   .business-para2 .banner-select .SelectWrapper .event-selects {
        width: 100% !important;
   }
  /* Interrupt */
   .interrupt-container {
       height: auto;
       padding: 0 20px;
  }
   .interrupt-container .NetSuite-learn {
       position: relative;
       transform: none;
       top: auto;
       right: auto;
       display: block;
       left: auto;
       text-align: center;
       padding-top: 20px;
  }
   .interrupt-paragraph {
       left: auto;
       top: auto;
       bottom: auto;
       right: auto;
       position: relative;
       text-align: left;
       display: block;
       font-size: 26px;
       line-height: 34px;
       float: none;
       text-align: center;
  }
   .interrupt-container button.interrupt-button {
       position: relative;
       width: auto;
       margin: auto 20px 26px 20px;
       padding: 0 20px;
  }
   .business-para2 .banner-select .SelectWrapper .SelectWrapper::after {
        display: none;
   }
   
   .business-para2 .banner-select .SelectWrapper::after {
        position: relative;
        top: -40px;
        left: calc(100% - 2.5em);
        transform: none;
        right: auto;
   }
  /* Leaderboard Section */
   .leaderboard-dtl {
       padding: 20px;
  }
   .leaderboardsection {
       display: block;
  }
   p.leader-desc{
       display: block;
       position: relative;
       float: none;
       width: auto;
       padding: 10px 0 10px 0;
  }
   .leaderboardsection .Box.Leaderboard {
       float: none;
       width: auto;
  }
   .leaderboardsection .Box.Leaderboard li {
       flex: 1 0 21%;
       max-width: 24%;
       float: none;
       clear: none;
  }
   .Box.Leaderboard .PanelInfo {
       flex-wrap: wrap;
       margin-top: auto !important;
  }
   .leaderboardsection .ProfilePhoto.ProfilePhotoSmall {
       width: 100%;
       height: 100%;
  }
   .Box.Leaderboard .Aside {
       display: none;
  }
  /* Blog Section */
   .section-communities-title {
       margin-left: 0;
  }
   section.section-blog-detail .section-left {
       width: auto;
       max-width: 100%;
       float: none;
  }
   section.section-blog-detail .section-left .desc {
       height: auto;
       padding: 0;
  }
   section.section-blog-detail {
       background: #F1EFEF;
  }
   .section-blog .section-communities-title {
       font-family: Georgia;
       font-weight: normal;
       font-size: 45px;
       line-height: 51px;
       color: #302d2a;
       margin: 0;
  }
   .section-blog .blog-1 {
       font-size:34px;
       font-weight: normal;
       line-height: 44px;
       color: #41727E;
       padding-top: 0;
  }
   .section-blog .section-right {
       width:100%;
       max-width: 100%;
       float: none;
       margin-bottom: 20px;
  }
   .section-blog .section-right .section-post {
       height: auto;
  }
   h1.section-communities-title::after {
       margin:0 0 30px 0;
       content: '';
       display: block;
       width: 40px;
       height: 4px;
       background: #a75736;
  }
   .blog-detail ul li .blog-desc {
       color: #41727e;
       margin-bottom: 10px;
       display: block;
  }
  .partner-network .community-left,
  .partner-network .community-right{
    width:100%;
  }
  .partner-network .community-left img {
    max-width: 100%;
    width: 100%;
    height: auto;
    object-fit: scale-down;
  }
}
@media screen and (max-width: 390px) {
  h1.heading.heading-1 {
    font-family: Georgia !important;
    font-weight: normal;
    font-size: 35px;
    line-height: 41px;
    color:#485253;
    transform: none;
    text-shadow: none;
    margin-top: 40px;
    color: white;
}
}
Body.Section-DiscussionList .Frame .dev-cards button.dev-button a,Body.Section-DiscussionList .Frame .open-source .project a{
  color:inherit;
}
.dev-cards button.dev-button a{
  margin-left:10px;
}